<!DOCTYPE html>
<html>
<head>
	
	<title>activity-s4</title>

</head>
<body>
	<h1 style="text-align: center;"> You are at the activity/music/listings page</h1>

	<img src="../images/3.jpg">

	<ol type="i">
		<li>
			<a href="../index.html">../index.html</a>
		</li>
		<li>
			<a href="index.html">index.html</a>
		</li>
		<li>
			<a href="listings.html">listings.html</a>
		</li>
		<li>
			<a href="reviews.html">reviews.html</a>
		</li>

		

	</ol>



</body>
</html>